@charset "UTF-8";

/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear_0{clear:both; font-size:0px;line-height:0px; display:block;}
.last	{margin:0 !important;}
.no_bg {background:none !important;}
.poz_rel {position:relative; z-index:9999999;}

/*----------------------------------------------------------------------------------*/
html 										{}
body										{color:#666; font-family:"Arial", Verdana, Tahoma; font-size:12px;}
/************************Typography**********************************/
a											{color:#666; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;font-family:"AsenineRegular","Arial", Verdana, Tahoma;}
h2											{font-size:22px;}
h3											{font-size:18px; color:#002e62;}
h4											{font-size:16px; color:#002e62;}
h5											{font-size:14px; color:#002e62;}
h6											{font-size:12px;}


/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout GENERAL ----------*/
.flt_Lt										{float:left; display:inline;}
.flt_Rt										{float:right; display:inline;}
p											{line-height:18px;margin-bottom:14px;}
.curr										{color:#c62e13 !important;}
.cur										{color:#c62e13 !important;}

a.btn_									{float:left; display:inline-block; background:url(/uploads/siteTheme/blue-link-left-cor.gif) no-repeat left top; padding:0 0 0 4px;}
a.btn_ span								{float:left; display:inline-block; background:url(/uploads/siteTheme/blue-link-right-cor.gif) no-repeat right top; padding:2px 6px 3px 0; font-weight:bold; color:#fff; font-size:12px;}


.main_wrapper								{background:url(/uploads/siteTheme/wrap-bg.jpg) repeat-x center top;  margin:0 auto; overflow:auto;}
.container									{width:960px; margin:0 auto;}
.content									{padding:0 10px;}
#header										{}
/*-------------------------------------------*/

/* ------------------------- HEADER HERE -------------------*/
a.rss_ico									{display:inline-block; height:17px; width:17px; float:right; margin:10px 18px 0 0;}
.top_nav									{}
.top_nav ul									{float:right; display:inline; padding:12px 15px 0 0; width:430px;}
.top_nav ul li								{float:right; display:inline; margin:0 0 0 25px;}	
.top_nav ul li a							{color:#fff;}

.logo_Dv									{}
.logo_Dv .logo								{margin:0 0 0 -26px;}
.logo_Dv .logo a							{display:inline-block; height:99px; width:232px; background:url(/uploads/siteTheme/logo.png) no-repeat center top;text-indent:-9999em;float:left;}
/* ---------------------------------------------------------*/



/* ------------------------- NAVIGATION HERE ---------------*/
.main_nav									{float:left; display:inline; margin:42px 0 0 40px;}		
ul.menu 									{list-style:none; margin:0; padding:0; float:left; display:inline;}
ul.menu * 									{margin:0; padding:0}
ul.menu a 									{display:block;text-decoration:none; color:#686868;}
ul.menu a.curr								{color:#c62e13; border-bottom:6px solid #c62e13;}
ul.menu li 									{position:relative; float:left; margin-right:1px}
ul.menu li.bot								{margin:0; padding:0; width:170px; background:url(/uploads/siteTheme/li-bot.png) no-repeat left top; height:15px; font-size:1px; line-height:1px; border:0 none; margin-bottom:-10px;}
ul.menu li.blue_bot							{margin:0; padding:0; width:225px; background:url(/uploads/siteTheme/blue-bot-bg.png) no-repeat left top; height:15px; font-size:1px; line-height:1px; border:0 none; margin-bottom:-10px;}
ul.menu li.blank_li							{font-size:1px; line-height:1px; height:10px;}
ul.menu li.blank_li_bot						{font-size:1px; line-height:1px; height:0px;}
ul.menu ul 									{position:absolute; top:25px; left:0; background:url(/uploads/siteTheme/li-top.png) no-repeat center top; display:none; opacity:0; list-style:none; width:170px; z-index:99999 !important}
ul.menu ul li 								{position:relative; width:161px; margin:5px 0; }
ul.menu ul li ul li							{position:relative; width:200px; margin:5px 0;}
ul.menu ul li a 							{display:block; padding:0px 7px 0px 25px; font-size:13px;}
ul.menu ul li a:hover 						{background:none; color:#c62e13;}
ul.menu ul li a.sub:hover 					{background:url(/uploads/siteTheme/arr.gif) 147px 5px no-repeat; color:#c62e13;}
ul.menu ul ul 								{left:155px; top:-24px; z-index:1; background:url(/uploads/siteTheme/ul-ul-bg.png) no-repeat center top; width:225px;}
ul.menu .menulink 							{border-bottom:6px solid #c4c6ca; padding:5px 16px 7px; font-weight:bold;  width:auto; text-transform:uppercase;}
ul.menu .menulink:hover, ul.menu .menuhover {color:#c62e13;}
ul.menu .sub 								{background:url(/uploads/siteTheme/arr.gif) 147px 5px no-repeat}
/* ---------------------------------------------------------*/

/* ------------------------ SEARCH BOX HERE ----------------*/
.srch_box									{margin:30px 0 0;}
.srch_box .srch								{height:28px; width:219px; background:url(/uploads/siteTheme/srch-box-bg.gif) no-repeat center top;}
.srch_box .srch								{}
.srch_box .srch	input.txt					{width:163px; float:left; display:inline; margin: 9px 0 0 8px; font-size:9px; color:# 666; font-family:Arial; background:none; border:0 none;}
.srch_box .srch	input.btn_srch				{height:20px; width:23px; background:url(/uploads/siteTheme/srch-ico.gif) no-repeat center top;float:right; display:inline; border:0 none; margin: 5px 7px 0 0; cursor:pointer; text-indent:-9999em;}
.srch_box .req								{font-size:17px; color:#626774; background:	url(/uploads/siteTheme/tel-ico.gif) no-repeat left center; padding:0 0 0 60px; margin:10px 0 0;}
.srch_box .req span.no						{font-size:20px; display:block;}
/* ---------------------------------------------------------*/

/* --------------------- SLIDER HERE ---------------------- */
#main_banner  								{position:relative; height:366px;}
/* -------------------------------------------------------- */

/* --------------------- BOTTOM SECTION ------------------- */
.bot_sec									{}
.bot_sec .col_left							{width:704px;}
.bot_sec .col_left h1.title					{font-weight:normal; border-bottom:1px solid #a6a6a6; padding:0 0 5px; margin:0 0 5px;}
.sol_slider									{height:107px; width:704px; background:url(/uploads/siteTheme/sol-slider-bg.gif) repeat-x center top;}
.sol_slider	div.anythingSlider				{height:100px;} 
.sol_slider	div.anythingSlider .anythingWindow{border:0 none;}			
.sol_slider	div.anythingSlider .anythingWindow .slide	{padding:14px 0 0; height:86px !important;}
.sol_slider	div.anythingSlider .arrow  		{top:53px;}
.sol_slider	div.anythingSlider .arrow a 	{background:url(/uploads/siteTheme/sol-arr-prev.gif) no-repeat 0 0;}	
.sol_slider	div.anythingSlider .forward a	{background:url(/uploads/siteTheme/sol-arr-next.gif) no-repeat 0 0;}

.sol_slider .slide .thumb					{height:74px; width:119px; float:left; display:inline; margin:0 10px 0 0;}
.bot_sec h1.title_2							{margin-top:12px !important;}
.sol_slider .slide .data					{width:513px; float:left; display:inline;}
.sol_slider .slide .data h3					{padding:0 0 6px;}	
.sol_slider .slide .data .fea div			{padding:0 0 4px;}
.sol_slider .slide .data .fea span			{display:inline-block; background:url(/uploads/siteTheme/bullet.gif) no-repeat left center; padding:0 0px 0 10px; width:190px;}
.sol_slider .slide .data .btn_more			{float:right; display:inline;}


.high_slider div.anythingSlider				{height:130px;}
.high_slider div.anythingSlider .anythingWindow{border:0 none;}	
.high_slider div.anythingSlider .arrow  	{top:64px;}
.high_slider div.anythingSlider .arrow a 	{background:url(/uploads/siteTheme/arr-prev.gif) no-repeat 0 0;}	
.high_slider div.anythingSlider .forward a	{background:url(/uploads/siteTheme/arr-next.gif) no-repeat 0 0;}

.high_slider .slide							{}
.high_slider .holder						{border-bottom:1px solid #a6a6a6;}
.high_slider .slide	.col_1					{float:left; display:inline; width:322px}
.high_slider .slide	.col_1 .ico				{float:left; display:inline; height:34px; width:33px; font-size:1px; line-height:1px; margin:0 4px 0 0;}
.high_slider .slide	.col_1 .data			{float:left; display:inline; width:282px;}
.high_slider .slide	.col_1 span.date		{display:block; color:#9fadd4; font-weight:bold;}
.high_slider .slide	.col_1 p				{padding:4px 0 4px;}
.high_slider .slide	.col_2					{float:right; display:inline;}
/*.high_slider .slide	.col_2 span.date		{color:#c62e13;}*/
.high_slider .slide	.col_2 span.date		{color:#9fadd4;}


.bot_sec .col_right							{width:220px;}
.bot_sec .col_right .family_own				{border:1px solid #a6a6a6; margin:37px 0 0;}
.bot_sec .col_right .family_own	.head		{height:55px; background:url(/uploads/siteTheme/own-bg.gif) repeat-x center top;}
.family_own	.head h1						{color:#fff; font-weight:normal; text-align:center; line-height:23px; padding:5px 0 0;}
.family_own	.head h1 span					{font-family: "Arial",Verdana,Tahoma;}
.family_own	.fam_body						{background:#cbcbcb url(/uploads/siteTheme/fam-body-bg.gif) repeat-x center top; padding:14px 0 5px;}
.family_own	.fam_body p						{text-align:center;}
.family_own	.fam_body p a					{font-size:1px; line-height:1px; display:inline-block;}
.family_own	.fam_body h4					{font-size:24px; font-weight:normal; text-align:right; padding:0 15px 0 0;}
.family_own	.fam_body h4 span				{color:#283662; font-weight:bold; font-style:italic;}
.family_own	.fam_body a.view_his			{background:url(/uploads/siteTheme/fam-plus.gif) no-repeat left center; padding:0 0 0 12px; display:inline-block; color:#283662; font-weight:bold; font-size:12px; line-height:normal;}
.family_own	.fam_body p.bt					{text-align:right; line-height:normal; font-size:12px; padding:0 15px 0 0;}


/* -------------------------------------------------------- */

/* ------------------ FOOTER HERE --------------------------*/
#footer										{height:116px; background:url(/uploads/siteTheme/footer-bg.gif) repeat-x center top; margin:30px 0 0; font-size:13px; color:#b2bad4;}
#footer .foot_left							{width:505px; background:url(/uploads/siteTheme/foot-divider.gif) no-repeat right top;  margin:11px 0 0;}
a.ul_logo									{float:left; display:inline-block; margin:5px 0 0;}
#footer .foot_left .sitemap					{margin: 20px 0 0 30px;}
#footer .foot_left .sitemap ul				{float:left; display:inline; padding:0 0 4px;}
#footer .foot_left .sitemap ul li			{float:left; display:inline; background:url(/uploads/siteTheme/map-divider.gif) no-repeat right center; margin:0 8px 0 0; padding:0 8px 0 0;}
#footer .foot_left .sitemap ul li a			{color:#b2bad4;}
#footer .foot_left .sitemap ul li a:hover	{color:#fff; text-decoration:underline;}

ul.foot_right								{float:right; display:inline; margin:15px 0 0;}	
ul.foot_right li							{float:right; display:inline; margin:0 0 0 54px;}
/* ---------------------------------------------------------*/

/* -------------------------- inner 1 here About us ---------- */
.col_730									{width:730px; min-height: 981px; background:url(/uploads/siteTheme/abt-bg.gif) repeat-y center top; margin:20px 0 0;}
.col_730 .col_1								{width:171px;}
.col_730 .col_2								{width:525px; padding:17px;}
/* ----------------------------------------------------------- */

/* --------------------------- LEFT NAV ---------------------- */
.left_nav									{padding:20px 0 0 20px;}
.left_nav h6								{padding:0 0 10px;}
/*.left_nav h6.curr							{background:url(/uploads/siteTheme/act-arr.gif) no-repeat right top;}*/
.left_nav h6.Current							{background:url(/uploads/siteTheme/act-arr.gif) no-repeat right top;}
.left_nav ul								{}
.left_nav ul li								{margin:0 0 8px;}
.left_nav ul li a							{padding:2px 0; display:block;padding: 0 2px;font-size: 11px;}
.left_nav ul li a span						{display:inline-block; padding:0 10px 0 0;}
/*.left_nav ul li a.curr						{color:#c62e13; background:url(/uploads/siteTheme/act-arr.gif) no-repeat right center; font-weight:bold;}*/
.left_nav ul li a.Current					{color:#c62e13; background:url(/uploads/siteTheme/act-arr.gif) no-repeat right center; font-weight:bold;}
.left_nav ul li a.curr span					{color:#c62e13;}
.left_nav ul li a:hover						{color:#c62e13;}
.left_nav ul li a:hover span				{color:#c62e13;}
.corpo_his									{}
.corpo_his p								{line-height:18px; padding:0 0 15px;}
.corpo_his .img_Dv							{float:right; display:inline; width:211px; margin:0 0 5px 5px;}
.corpo_his h1								{width:304px;}
h1.title									{font-weight:normal; border-bottom:1px solid #a6a6a6; font-size:32px; padding:0 0 4px; color:#002e62; margin:0 0 15px;}
/* ----------------------------------------------------------- */

/* ----------------------  sidebar ------------------ */
.sidebar									{width:198px; margin:20px 0 0;}
.car										{/*background:url(/uploads/siteTheme/cars-logo.gif) no-repeat center bottom; */min-height:981px;}
.sidebar .blue								{border-top:6px solid #97adc7;}
.sidebar .dark_blue							{border-top:6px solid #002e62;}
.sidebar .teal_blue							{border-top:6px solid #2b7db5;}
.widget										{border-top:6px solid #c62e13; padding:0 0 20px; }
.widget h2									{font-size:18px; color:#002e62; padding:10px 0 5px 10px;}
.widget p									{padding:0 0 0 10px;}
.widget b									{color:#c62e13;}
.widget .btn								{padding:10px 0 10px 10px;}
a.btn_blue									{float:left; display:inline-block; background:url(/uploads/siteTheme/btn-left-cor.gif) no-repeat left top; padding:0 0 0 6px;}
a.btn_blue span								{float:left; display:inline-block; background:url(/uploads/siteTheme/btn-right-cor.gif) no-repeat right top; padding:2px 6px 3px 0; font-weight:bold; color:#fff; font-size:12px;}
ul.family									{float:left; display:inline; padding:10px 0 5px 9px;}
ul.family li								{float:left; display:inline; font-size:1px; line-height:1px;}
/*  ----------------------------------------------------- */ 

/* ----------------- inner 2 meet team ------------------ */
p.note										{padding:0 0 5px;}
ul.team										{padding:0 0 10px;}		
ul.team	li									{padding:12px 0; border-bottom:1px solid #bcbdc0;}
ul.team	li .thumb							{float:left; display:inline; font-size:1px; line-height:1px; width:112px; height:104px; margin:0 15px 0 0;}
ul.team	li .data							{width:397px; float:left; display:inline;}
ul.team	li .data h5							{color:#002e62; padding:0 0 2px;}
ul.team	li .data b.deg						{color:#c62e13; display:block; padding:0 0 2px;}		
/* ------------------------------------------------------ */

/* ------------------ inner 3 here industries----------- */
.left_nav ul.ind li							{margin:0 0 3px;}
.page_banner								{border:1px solid #a6a6a6; margin:0 0 15px;}
.page_banner img							{width:523px;}
.indus h1									{margin:0 0 10px;}
ul.ind_list									{float:left; display:inline;}
ul.ind_list li								{float:left; display:inline; width:156px; margin:0 19px 15px 0;min-height: 218px;}
ul.ind_list li.last							{margin:0 0 15px 0;}
ul.ind_list li .img_Dv						{font-size:1px; line-height:1px; margin:0 0 10px;}
ul.ind_list li h5							{padding:0 0 2px; color:#002e62;}
ul.ind_list li h5 a							{color:#002e62;}
ul.ind_list li p							{}
ul.ind_list li p a							{font-weight:bold; background:url(/uploads/siteTheme/plus-ico.gif) no-repeat left center; padding: 0 0 0 10px; display:inline-block; color:#002e62;}
ul.ind_list li p a:hover					{text-decoration:underline;}
/* -------------------- INNER 4 HERE ------------------- */

.lines										{
    background: none repeat scroll 0 0 #F7F7F8;
    border-top: 6px solid #C62E13;
    /*clear: both;*/
    margin: 50px 0 0;
    padding: 10px 20px;}
.lines h3									{border-bottom: 1px solid #A6A6A6; color: #002E62; font-weight: bold;  margin: 0 0 5px;  padding: 0 0 4px;}
.lines p.note								{color:#002e62; margin:0; padding:0 0 10px; line-height:normal;}
.lines .fst_col								{width:185px; float:left; display:inline;}
.lines ul									{font-size:13px;}
.lines ul li								{padding:0 0 6px;}
.lines ul li a:hover						{color:#c62e13;}
.lines .sec_col								{width:160px; float:left; display:inline;}
.lines .thir_col                            {width:130px; float:left; display:inline;}

/* -------------------------- acdordion style ------------------------ */
#navigation 								{margin:0px; padding:0px; text-indent:0px; width:151px;}
#navigation a								{padding:2px 0;}
#navigation a.head 							{cursor:pointer; color:#666; display:block; margin:0px;	text-decoration: none;}
#navigation a.head:hover 					{color:#c62e13;}
#navigation a.selected 						{}
#navigation a.current 						{background:url(/uploads/siteTheme/act-arr.gif) no-repeat right center;}
#navigation ul 								{border-width:0px; margin:0px; padding:0px;	text-indent:0px;}
#navigation li 								{display:inline-block; margin:0 0 3px; width:100%;}
#navigation li li 							{background:url(/uploads/siteTheme/dash.gif) no-repeat left 10px; padding:0px 0 2px 15px; width:136px;}
#navigation li li a 						{color:#666; display:block;	text-decoration: none; padding-right:10px;}
#navigation li li a:hover 					{color:#c62e13;}
/* ------------------------------------------------------------------ */

/* ------------------------- solutions -----------------------------  */
ul.solns li									{padding:12px 0; border-bottom:1px solid #bcbdc0;}
ul.solns li .thumb							{float:left; display:inline; font-size:1px; line-height:1px; width:112px; height:68px; margin:0 15px 0 0;}
ul.solns li .data							{width:397px; float:left; display:inline;}
ul.solns li .data h5						{color:#002e62; padding:0 0 4px;}
ul.solns li .data a							{font-weight:bold; background:url(/uploads/siteTheme/plus-ico.gif) no-repeat left center; padding: 0 0 0 10px; display:inline-block; color:#002e62;}
/* ------------------------------------------------------------------ */

/* --------------------------- news slider -------------------------- */
.news_slider								{height:146px; background:#f7f7f8; padding:12px; margin:0 0 18px;}
.news_slider2								{background:#f7f7f8; padding:12px; margin:0 0 18px;}
.news_slider .head							{height:34px;}
.news_slider2 .head							{height:34px;}
.news_slider .head h4.ns					{float:left; display:inline; background:url(/uploads/siteTheme/news-ico.gif) no-repeat left center; padding:3px 0 3px 35px; color:#002e62;}
.news_slider2 .head h4.ns					{float:left; display:inline; background:url(/uploads/siteTheme/news-ico.gif) no-repeat left center; padding:3px 0 3px 35px; color:#002e62;}
a.btn_view									{float:left; display:inline-block; padding: 0 0 0 5px; background:url(/uploads/siteTheme/view-left-cor.gif) no-repeat left top;}
a.btn_view span								{float:left; display:inline-block; padding:1px 10px 2px 5px; background:url(/uploads/siteTheme/view-right-cor.gif) no-repeat right top; color:#fff; font-weight:bold;}
.news_slider .slide							{padding:5px 0 0;}
.news_slider2 .slide							{padding:5px 0 0;}
.news_slider .slide h3						{color:#002e62;}
.news_slider2 .slide h3						{color:#002e62;}
/*.news_slider .slide b.date					{display:block; color:#97adc7;}
.news_slider2 .slide b.date					{display:block; color:#97adc7;}*/
.news_slider .slide b.date					{display:block; color:#c72e13;font-size:13px;}
.news_slider2 .slide b.date					{display:block; color:#c72e13;font-size:13px;}

/*a.read_more									{background: url("/uploads/siteTheme/plus-ico-2.gif") no-repeat scroll left 7px; color: #002E62; display: inline-block; font-weight: bold; padding: 0 0 0 10px;}*/
a.read_more									{background: url("/uploads/siteTheme/plus-ico-2.gif") no-repeat scroll left 7px; color: #002E62; display: inline-block; font-weight: bold; padding: 5px 0 0 10px;}
.news_slider .head h4.eve					{float:left; display:inline; background:url(/uploads/siteTheme/eve-ico.gif) no-repeat left center; padding:3px 0 3px 35px;  color:#002e62;}
.news_slider2 .head h4.eve					{float:left; display:inline; background:url(/uploads/siteTheme/eve-ico.gif) no-repeat left center; padding:3px 0 3px 35px;  color:#002e62;}
.news_slider .slide b.eve_date				{display:block; color:#c72e13; font-size:13px;}
.news_slider2 .slide b.eve_date				{display:block; color:#c72e13; font-size:13px;}
.ad_box										{height:260px; border:1px solid #a6a6a6; font-size:1px; line-height:1px;}
.ad_box	img									{width:523px;}
/* ------------------------------------------------------------------ */

/* ------------------------- inner 9 here --------------------------- */
h1.title span.tit							{float:left; display:inline-block;}	
h1.title span.btn_bl						{float:right; display:inline-block; padding:8px 0 0;}
h1.title span.btn_bl a						{background:url(/uploads/siteTheme/btn-left-cor-2.gif) no-repeat left top;}
h1.title span.btn_bl a span					{background:url(/uploads/siteTheme/btn-right-cor-2.gif) no-repeat right top;}

a.btn_news									{float:left; display:inline-block; background:url(/uploads/siteTheme/btn-left-cor-2.gif) no-repeat left top; padding:0 0 0 17px; line-height:normal;}
a.btn_news span								{float:left; display:inline-block; background:url(/uploads/siteTheme/btn-right-cor-2.gif) no-repeat right top; padding:2px 10px 3px 3px; font-weight:bold; color:#fff; font-size:12px; 
											line-height:normal;}

ul.rec_news									{}
ul.rec_news	li								{border-bottom:1px solid #a6a6a6; padding:10px 0}
ul.rec_news	li .ico							{float:left; display:inline; width:33px; margin:0 5px 0 0;}
ul.rec_news	li .data						{float:left; display:inline; width:476px;}
ul.rec_news	li .data p						{padding:0 0 10px;}
ul.rec_news	li .data b.date					{color:#97adc7; display:block;} 

ul.paginate									{text-align:center; font-size:10px; margin:10px 0 0;}
ul.paginate	li								{display:inline; margin:0 3px 0 0;}
ul.paginate	li a							{color:#97adc7; display:inline-block; background:url(/uploads/siteTheme/pagi-divider.gif) no-repeat right center; padding:0 6px 0 0; } 
ul.paginate	li a.prev, ul.paginate li a.nxt	{color:#a7a7a8;}
ul.paginate	li a.prev						{background:url(/uploads/siteTheme/pagi-prev-arr.gif) no-repeat left center; padding:0 5px 0 8px;}
ul.paginate li a.nxt						{background:url(/uploads/siteTheme/pagi-next-arr.gif) no-repeat right center; padding:0 8px 0 5px;}
ul.paginate	li a:hover, ul.paginate	li a.curr{color:#c72e13;}

/* --------------------------- new accordion ----------------------- */
#nav *										{position:relative;/* peek-a-boo bug fix for IE6 */	min-width:0;/* peek-a-boo bug fix for IE7 */ display:block;}
#nav a.arc									{display:inline-block !important; font-size:10px; padding:0 5px;}
#nav p										{line-height:normal;}
#nav li										{width:151px !important; cursor:pointer; list-style:none; padding:0 0 0 0px; margin: 0 0 8px;}
#nav a										{display:block; padding:2px 0; text-decoration:none; font-size:12px; color:#666;}
#nav ul										{display:none; margin:0; padding:0; zoom:1;/*fixes ie6 bug (list will disappear after slideDown)*/}
#nav ul li									{padding-left:0; width:auto !important;margin: 0 0 8px;}
#nav ul li a								{font-size:12px;}
#nav a:hover								{color:#c72e13;}
h5.sub_title								{font-size:16px; padding:10px 0 4px; border-bottom: 1px solid #A6A6A6;}
/* ------------------------------------------------------------------ */


/* --------------------------- contact_form ----------------------- */
#contact_form								{font-family: "Helvetica","Arial",Verdana,Tahoma;position:relative;color:#002e62;}
#contact_form .header						{font-family: "Helvetica","Arial",Verdana,Tahoma;border:1px #bcbdc1 solid;background:#aa1809 url(/uploads/siteTheme/contact_header.png) repeat-x left top;height:40px;}
#contact_form .header h3					{font-family: "Helvetica","Arial",Verdana,Tahoma;color:#fff;display:inline-block;margin-left: 15px;padding-top: 8px;}
#contact_form .header ul					{font-family: "Helvetica","Arial",Verdana,Tahoma;color:#fff;display:inline;float:right;margin-right: 15px;}
#contact_form .header ul li					{font-family: "Helvetica","Arial",Verdana,Tahoma;color:#fff;display:inline-block;float:left;}
#contact_form .header ul li a				{font-family: "Helvetica","Arial",Verdana,Tahoma;color:#FFFFFF;font-weight: normal;height: 16px;padding: 12px 13px;width: 38px;}
#contact_form .header ul li a.current		{font-family: "Helvetica","Arial",Verdana,Tahoma;background:#aa1809 url(/uploads/siteTheme/contact_header.current.png) repeat-x left top;}
#contact_form .form_step					{font-family: "Helvetica","Arial",Verdana,Tahoma;border:1px #bcbdc1 solid;background:#bebfc2 url(/uploads/siteTheme/contact_body.png) repeat-x left top;padding: 10px;}
#contact_form .form_step p					{font-family: "Helvetica","Arial",Verdana,Tahoma;line-height:normal;}
#contact_form .form_step ul					{font-family: "Helvetica","Arial",Verdana,Tahoma;border:1px #bcbdc1 solid;background-color:#ededee;padding: 5px 10px;}
#contact_form .form_step ul li				{font-family: "Helvetica","Arial",Verdana,Tahoma;display: inline-block;float:left;padding: 5px 10px;width: 220px;}
#contact_form .form_step ul li.clear_0		{font-family: "Helvetica","Arial",Verdana,Tahoma;padding:0px;width: 100%;float: none;}
#contact_form .form_step ul li input		{font-family: "Helvetica","Arial",Verdana,Tahoma;border:1px #c9cacd solid;line-height: 16px;background-color:#ffffff;padding: 5px 10px;width: 195px;margin-top: 4px;}

#contact_form lable{font-weight: bold;}

#contact_form .form_step ul li select		{font-family: "Helvetica","Arial",Verdana,Tahoma;border:1px #c9cacd solid;line-height: 16px;background-color:#ffffff;padding: 5px 10px;width: 195px;margin-top: 4px;}
#contact_form .form_step ul li textarea		{font-family: "Helvetica","Arial",Verdana,Tahoma;border:1px #c9cacd solid;line-height:22px;background-color:#ffffff;padding: 5px 10px;width:100%px;margin-top: 4px;width: 435px;height:140px;}

#contact_form .form_step ul li.step_header_text{font-family: "Helvetica","Arial",Verdana,Tahoma;background-color: #EAD6D3;display: block;margin-left: -10px;padding: 0;width: 501px;margin-top:5px;margin-bottom:5px;}
#contact_form .form_step ul li.step_header_text h3{font-family: "Helvetica","Arial",Verdana,Tahoma;color:#c62e13;display:inline-block;margin-left: 15px;padding-bottom: 5px;padding-top: 3px;}
#contact_form .form_step ul li a.continue	{font-family: "Helvetica","Arial",Verdana,Tahoma;background-color: #c62e13;color:#FFFFFF;font-weight: bold;height: 16px;padding:2px 5px;display:inline;float:right;margin-right: 15px;margin-top:4px;padding-top:3px;}
#contact_form .form_step ul li a.continue em{font-family: "Helvetica","Arial",Verdana,Tahoma;border-color: transparent transparent transparent #FFFFFF;
    border-style: solid;
    border-width: 6px;
    display: block;
    float: right;
    height: 0;
    margin-left: 5px;
    margin-right: -7px;
    margin-top:2px;
    width: 0;}
    
#footimg {	background:url(/uploads/siteTheme/PopularProducts.jpg) no-repeat center bottom;
			height: 87px;
			width: 525px;
		}

#contact_form .cms_submit.fbsubmit{font-family: "Helvetica","Arial",Verdana,Tahoma;border:none;background-color: #c62e13;color:#FFFFFF;font-weight: bold;height:24px;padding: 0 5px 2px;display:inline-block;float:right;margin-right: 15px;margin-top: 5px;cursor: pointer;width: auto;}
#contact_form a								{display:block; padding:2px 0; text-decoration:none; font-size:12px; color:#666;}

/* ------------------------------------------------------------------ */
.gloss a{font-weight:bold;}


.other{display:none;}